[Snort-users] Snort 1.8.7 won't compile!

Scott Nursten scottn at ...4526...
Wed Jul 31 14:45:06 EDT 2002


Doesn't Redhat 7.0 have a bunch of compiler and library issues. I may be
wrong, but check out http://rhn.redhat.com/errata/rh7-errata.html and make
sure you've updated everything that's necessary (ie. What you're running).

Also make sure your snort source isn't corrupted in some way. gcc
segfaulting is not A Joyous Thing.

Errors like 

/usr/include/arpa/inet.h:73: parse error before `__net'

look pretty weird too. Don't think that's s'posed to happen. :)

Regards,

Scott 





More information about the Snort-users mailing list